--[[
File Author: Erik L. Vonderscheer
File Revision: 7e6a76c
File Date: 2010-10-18T12:43:18Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "enUS", true)
if L then
L["Advanced"] = true
L["AltCL"] = "Enable Alternate Combat Log Filtering"
L["AltCLD"] = "Enable COMBAT_LOG_EVENT_UNFILTERED"
L["Alternative Combat Log Filtering"] = true
L["AltSound"] = "Alternate Sound"
L["AltSoundD"] = "Play alternate sound on Bloodsurge gain."
L["Color"] = true
L["ColorD"] = "Set flash color."
L["Default event tracking is via COMBAT_LOG_EVENT"] = true
L["Enable Debugging"] = true
L["Enter spellID or spellName to watch for."] = true
L["Flash"] = true
L["FlashD"] = "Flash Screen on PROC."
L["FlashDur"] = "Flash Duration"
L["FlashDurD"] = "Set the duration of Screen Flash"
L["FlashMod"] = "Flash Pulse"
L["FlashModD"] = "Set the duration of screen flash pulse rate"
L["Icon"] = true
L["IconD"] = "Flash Icon on ROC."
L["IconDur"] = "Icon Duration"
L["IconDurD"] = "Set the duration of Icon Flash"
L["IconMod"] = "Icon Pulse"
L["IconModD"] = "Set the duration of icon flash pulse rate"
L["IconSize"] = "Icon Size"
L["IconSizeD"] = "Set Icon Size to be Flashed."
L["IconTest"] = "Test"
L["IconTestD"] = "Test the Icon for size and location."
L["IconX"] = true
L["IconXD"] = "Icons horizontal location"
L["IconY"] = true
L["IconYD"] = "Icons vertical location"
L["Msg"] = "Message"
L["MsgD"] = "Print message in UI Error Frame on PROC."
L["Options"] = "Notification Options"
L["Play selected sound for all Custom Procs."] = true
L["PROC List"] = true
L["PSD"] = "Instant PROC notification"
L["RegCLEUdesc"] = "Register COMBAT_LOG_EVENT_UNFILTERED"
L["RegUAdesc"] = "Register UNIT_AURA"
L["Sound"] = true
L["Sound on Custom Procs"] = true
L["SoundD"] = "Play sound on PROC."
L["spellID or spellName"] = true
L["turnOn"] = "Turn On"
L["turnOnD"] = "Enable/Disable AddOn"
L["Use COMBAT_LOG_EVENT_UNFILTERED"] = true
L["Use UNIT_AURA"] = true
L["You can enter either spellID or spellName to search for."] = true
if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "deDE")
if L then
L["AltSound"] = "Alternativer Ton"
L["Color"] = "Farbe"
L["ColorD"] = "Leuchtfarbe einstellen"
L["Enable Debugging"] = "Debugger einschalten"
L["Enter spellID or spellName to watch for."] = "Gib die spellID oder den Zaubernamen ein, der beobachtet werden soll."
L["Flash"] = "Leuchten"
L["FlashD"] = "Bildschirm leuchtet bei einem Proc"
L["FlashDur"] = "Leuchtdauer"
L["FlashDurD"] = "Leuchtdauer einstellen"
L["FlashMod"] = "Leuchtpulstakt"
L["Icon"] = "Symbol"
L["IconDur"] = "Dauer der Symboleinblendung"
L["IconDurD"] = "Dauer des Symbolaufleuchtens einstellen"
L["IconMod"] = "Symbolpuls"
L["IconSize"] = "Symbolgröße"
L["IconTest"] = "Test"
L["IconTestD"] = "Symbolgröße und -position testen"
L["IconX"] = "SymbolX"
L["IconXD"] = "Horizontale Symbolposition"
L["IconY"] = "SymbolY"
L["IconYD"] = "Vertikale Symbolposition"
L["Msg"] = "Nachricht"
L["Options"] = "Benachrichtigungsoptionen"
L["Play selected sound for all Custom Procs."] = "Ausgewählten Ton bei allen benutzerdefinierten Procs abspielen"
L["PROC List"] = "Proc-Liste"
L["PSD"] = "Sofort-Proc Benachrichtigung"
L["Sound"] = "Ton"
L["Sound on Custom Procs"] = "Ton für benutzerdefinierte Procs"
L["SoundD"] = "Ton bei Proc abspielen"
L["spellID or spellName"] = "spellID oder Zaubername"
L["turnOn"] = "Anschalten"
L["turnOnD"] = "AddOn aktivieren/deaktivieren"
L["You can enter either spellID or spellName to search for."] = "Entweder spellID oder Zaubernamen eingeben, den Du suchst."
if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "zhCN")
if L then
if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "zhTW")
if L then
L["AltCL"] = "開始過濾替代戰鬥紀錄"
L["AltCLD"] = "啟用 COMBAT_LOG_EVENT_UNFILTERED"
L["Alternative Combat Log Filtering"] = "過濾替代戰鬥紀錄"
L["AltSound"] = "替代音效"
L["AltSoundD"] = "獲得血湧效果的時候播放替代音效"
L["Color"] = "顏色"
L["ColorD"] = "設定閃爍提示之顏色"
L["Enable Debugging"] = "啟用除錯功能"
L["Enter spellID or spellName to watch for."] = "輸入需要監看之法術ID或者法術名稱"
L["Flash"] = "閃爍提示"
L["FlashD"] = "有觸發效果時使螢幕閃爍"
L["FlashDur"] = "閃爍時間長短"
L["FlashDurD"] = "設定螢幕閃爍時間長短"
L["FlashMod"] = "閃爍頻次"
L["FlashModD"] = "設定螢幕閃爍頻次之時間長短"
L["Icon"] = "圖示"
L["IconD"] = "觸發效果時閃爍之圖示"
L["IconDur"] = "圖示顯示之時間長短"
L["IconDurD"] = "圖示閃爍之時間長短"
L["IconMod"] = "圖示閃爍"
L["IconModD"] = "設定圖示閃爍頻次之時間長短"
L["IconSize"] = "圖示大小"
L["IconSizeD"] = "設定閃爍圖示之大小"
L["IconTest"] = "測試"
L["IconTestD"] = "測試圖示之大小及螢幕位置"
L["IconX"] = "圖示 X "
L["IconXD"] = "圖示之水平座標"
L["IconY"] = "圖示 Y"
L["IconYD"] = "圖示垂直座標"
L["Msg"] = "訊息"
L["MsgD"] = "觸發效果時於UI錯誤欄內顯示訊息"
L["Options"] = "提示選項"
L["Play selected sound for all Custom Procs."] = "自行設定之觸發效果發生時，播放選擇之音效"
L["PROC List"] = "觸發效果列表"
L["PSD"] = "瞬間觸發效果提示"
L["Sound"] = "音效"
L["Sound on Custom Procs"] = "自訂觸發效果之音效"
L["SoundD"] = "觸發效果發生時播放音效"
L["spellID or spellName"] = "法術ID或者法術名稱"
L["You can enter either spellID or spellName to search for."] = "您可以輸入法術ID或者法術名稱來尋找"
if GetLocale() == "zhTW" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "koKR")
if L then
if GetLocale() == "koKR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "frFR")
if L then
if GetLocale() == "frFR" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("Proczors", "ruRU")
if L then
L["Advanced"] = "Дополнительно"
L["AltCL"] = "Включить альтернативную обработку лога боя"
L["AltCLD"] = "Включить COMBAT_LOG_EVENT_UNFILTERED"
L["Alternative Combat Log Filtering"] = "Альтернативная обработка лога боя"
L["AltSound"] = "Альтернативный звук"
L["AltSoundD"] = "Альтернативный звук на Прилив крови"
L["Color"] = "Цвет"
L["ColorD"] = "Установить цвет вспышки"
L["Default event tracking is via COMBAT_LOG_EVENT"] = "Отслеживание событий по умолчанию с помощью COMBAT_LOG_EVENT"
L["Enable Debugging"] = "Включить отладку"
L["Enter spellID or spellName to watch for."] = "Введите ID или названия заклинания для отслеживания"
L["Flash"] = "Вспышка"
L["FlashD"] = "Вспыхивание экрана при срабатывании"
L["FlashDur"] = "длительность вспыхивания"
L["FlashDurD"] = "Длительность вспыхивания экрана"
L["FlashMod"] = "Пульсация вспышки"
L["FlashModD"] = "Длительность пульсаций экрана"
L["Icon"] = "Иконка"
L["IconDur"] = "Длительность иконки"
L["IconDurD"] = "Длительность вспыхивания иконки"
L["IconMod"] = "Пульсация иконки"
L["IconModD"] = "Длительность пульсации вспыхивающей иконки"
L["IconSize"] = "Размер иконки"
L["IconSizeD"] = "Размер вспыхивающей иконки"
L["IconTest"] = "Тест"
L["IconTestD"] = "Тест размера и расположения иконки"
L["IconX"] = "Координата X иконки"
L["IconXD"] = "Горизонтальное расположение иконки"
L["IconY"] = "Координата Y иконки"
L["IconYD"] = "Ве5ртикальное расположение иконки"
L["Msg"] = "Сообщение"
L["MsgD"] = "Сообщать при с рабатывании в окно ошибок интерфейса пользователя"
L["Options"] = "Настройки уведомления"
L["Play selected sound for all Custom Procs."] = "Проигрывать выбранный звук при всех настроенных срабатываниях"
L["PROC List"] = "Список срабатываний"
L["PSD"] = "Мгновенное уведомление о срабатывании"
L["RegCLEUdesc"] = "Регистр COMBAT_LOG_EVENT_UNFILTERED"
L["RegUAdesc"] = "Регистр UNIT_AURA"
L["Sound"] = "Звук"
L["Sound on Custom Procs"] = "Звук при настроенных срабатываниях"
L["SoundD"] = "Проигрывать звук при срабатываниях"
L["spellID or spellName"] = "ID или название заклинания"
L["turnOn"] = "Включить"
L["turnOnD"] = "Включить/выключить аддон"
L["Use COMBAT_LOG_EVENT_UNFILTERED"] = "Использовать COMBAT_LOG_EVENT_UNFILTERED"
L["Use UNIT_AURA"] = "Использовать UNIT_AURA"
L["You can enter either spellID or spellName to search for."] = "Введите ID заклинания или его название для поиска"
if GetLocale() == "ruRU" then return end
end
